CVE-2006-0503

2006-02-01T17:02:00
ID CVE-2006-0503
Type cve
Reporter NVD
Modified 2017-07-19T21:29:49

Description

IMAP service in MailEnable Professional Edition before 1.72 allows remote attackers to cause a denial of service (service crash) via unspecified vectors involving the EXAMINE command.